@charset "utf-8";

/* initialization
------------------------------*/
a,abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,tfoot,thead,time,tr,th,td,ul,var,video {margin: 0; padding: 0; outline: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section {display: block;}
abbr[title], dfn[title] {border-bottom: 1px dotted; cursor: help;} address,caption,cite,code,dfn,th,var {font-style: normal; font-weight: normal;}
body {line-height: 1; -webkit-text-size-adjust: 100%; font-size: small;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
del {text-decoration: line-through;} ins {background-color: #fff; color: #000; text-decoration: none; margin: 25px 0 0;} mark {background-color: #ff0; color: #000;}
table {border-collapse: collapse; border-spacing: 0;} caption,th {text-align: left;} fieldset,img {border: 0; vertical-align: top;} img {-ms-interpolation-mode: bicubic;} ol,ul {list-style: none;}
input, textarea, select {font-family: inherit; font-weight: inherit;} label{cursor: pointer;} hr {display: block; height: 1px; border: 0; border-top: 1px solid #000;} h1,h2,h3,h4,h5,h6 {font-size: 100%;}

/* clearfix */
.clearfix {zoom: 1;}
.clearfix:after {content: ""; display: block; clear: both;}

/* リンク */
a:link, a:active, a:visited {text-decoration: underline; color: #000;}
a:hover, a:focus {text-decoration: underline; color: #000;}
a:hover img {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}
a:hover img.effect {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
	transition: all .4s;
	box-shadow: 0 0 5px #333;
	zoom: 1;
}

/* 値指定 */
html {
	height: 100%;
}
body {
	height: 100%;
	background: #fff;
	line-height: 1.7;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, 'MS PGothic', sans-serif;
	font-size: 87.5%;
	color: #000;
}
main {
	min-width: 1257px;
}
img {
	max-width: 100%;
	height: auto;
}


/* メイン
------------------------------*/
main {
	position: relative;
}
.container {
	width: 80%;
	width: -webkit-calc(100% - 210px);
	width: calc(100% - 210px);
	height: 100%;
	min-height: 100%;
	padding: 0 0 0 210px;
	margin: 0 auto;
	float: left;
	position: relative;
	z-index: 1;
}
	.container .wrapper {
		min-width: 1048px;
		padding: 0 0 219px;
	}



/* フッター
------------------------------*/
footer.global {
	width: 80%;
	width: -webkit-calc(100% - 210px);
	width: calc(100% - 210px);
	height: 219px;
	position: absolute;
	bottom: 0;
}
	footer.global .footerBanner {
		width: 1048px;
		text-align: center;
		margin: 0 auto 22px;
	}
	footer.global .topBtn {
		width: 100%;
		min-width: 1048px;
		background: #252625;
	}
		footer.global .topBtn a {
			display: block;
			width: 100%;
			height: 32px;
			color: #fff;
			text-align: center;
			padding: 15px 0;
		}
	footer.global .footerMenu {
		width: 100%;
		background: #404240;
	}
		footer.global .footerMenu ul {
			max-width: 1200px;
			min-width: 1048px;
			height: 24px;
			background: #404240;
			text-align: center;
			letter-spacing: -.40em;
			padding: 50px 0 45px;
			margin: 0 auto;
		}
			footer.global .footerMenu ul li {
				display: inline-block;
				border-right: 1px solid #cfcfcf;
				letter-spacing: normal;
				padding: 0 15px;
			}
			footer.global .footerMenu ul li:last-child {
				border-right: none;
				padding: 0 0 0 15px;
			}
			footer.global .footerMenu ul li:first-child {
				padding: 0 15px 0 0;
			}
			footer.global .footerMenu ul li.only {
				padding: 0 0 0 0;
			}
				footer.global .footerMenu ul li a {
					color: #fff;
					text-decoration: none;
				}
				footer.global .footerMenu ul li a:hover {
					-webkit-transition: opacity 0.2s ease-out;
					-moz-transition: opacity 0.2s ease-out;
					-o-transition: opacity 0.2s ease-out;
					-ms-transition: opacity 0.2s ease-out;
					transition: opacity 0.2s ease-out;
					opacity: 0.7;
					filter: alpha(opacity=70);
					zoom: 1;
				}
		footer.global .footerMenu .copyright {
			width: 100%;
			min-width: 1048px;
			border-top: 1px solid #6c6e6c;
			height: 21px;
			background: #404240;
			color: #cfcfcf;
			text-align: center;
			font-size: 86%;
			padding: 8px 0;
		}
#modeBanner {
	width: 80%;
	width: -webkit-calc(100% - 210px);
	width: calc(100% - 210px);
	background: #404240;
	text-align: center;
	padding-left: 210px;
	margin: 0 auto;
	float: left;
	position: relative;
	z-index: 1;
}


/* サイドメニュー
------------------------------*/
.new img {
	padding-top: 5px;
	margin-left: 10px;
}


/* 広告
------------------------------*/
.md_tripleBanner .tieupBanner:before,
.banner .tieupBanner:before {
	display: block;
	content: '\30BF\30A4\30A2\30C3\30D7';
	width: 100%;
	background: #999999;
	color: #fff;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	padding: 3px 0 2px;
}
.md_tripleBanner .prBanner:before,
.banner .prBanner:before {
	display: block;
	content: 'PR';
	width: 100%;
	background: #999999;
	color: #fff;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	padding: 3px 0 2px;
}
.md_tripleBanner .tieupBanner.vertical:before,
.md_tripleBanner .prBanner.vertical:before,
.banner .tieupBanner.vertical:before,
.banner .prBanner.vertical:before {
	display: none;
}
.md_tripleBanner .tieupBanner.vertical a,
.md_tripleBanner .prBanner.vertical a,
.banner .tieupBanner.vertical a,
.banner .prBanner.vertical a {
	display: inline-block;
	text-decoration: none;
	position: relative;
}
.md_tripleBanner .tieupBanner.vertical a:before,
.banner .tieupBanner.vertical a:before {
	display: inline-block;
	content: '\30BF\30A4\30A2\30C3\30D7';
	width: 90px;
	background: #999999;
	color: #fff;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	padding: 2px 0 0;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position: absolute;
	top: 38px;
	left: -52px;
}
.md_tripleBanner .prBanner.vertical a:before,
.banner .prBanner.vertical a:before {
	display: inline-block;
	content: 'PR';
	width: 90px;
	background: #999999;
	color: #fff;
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	padding: 2px 0 0;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position: absolute;
	top: 38px;
	left: -52px;
}

/* フッター上シングルバナー */
.md_singleBanner .tieupBanner:before {
	display: inline-block;
	content: '\003C\0020\30BF\30A4\30A2\30C3\30D7\0020\003E';
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	margin: 0 auto;
	position: absolute;
	top: 22px;
	left: 0;
	right: 0;
}
.md_singleBanner .prBanner:before {
	display: inline-block;
	content: '\003C\0020\0050\0052\0020\003E';
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	margin: 0 auto;
	position: absolute;
	top: 22px;
	left: 0;
	right: 0;
}

/* 施設画像モーダル
------------------------------*/
#theaterImgModal {}
	#theaterImgModal .wrap {
		display: none;
		width: 670px;
		height: 372px;
		background: #fff;
		border: 1px solid #e1e0e0;
		text-align: center;
		padding: 20px 20px 80px;
		margin: auto;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 300;
	}
		#theaterImgModal .wrap .inner {
			display: table;
			width: 100%;
			position: relative;
		}
			#theaterImgModal .wrap .inner #imgDisp {
				display: table-cell;
				height: 372px;
				vertical-align: middle;
				cursor: pointer;
			}
				#theaterImgModal .wrap .inner #imgDisp img {
					max-height: 372px;
				}
		#theaterImgModal .wrap .modalClose {
			display: block;
			width: 40%;
			background: #fff;
			border: 1px solid #000;
			border-radius: 3px;
			color: #000;
			font-size: 129%;
			font-weight: bold;
			text-align: center;
			padding: 5px 0;
			margin: 15px auto 0;
			cursor: pointer;
		}


/* YouTube
------------------------------*/
.youtube{
  position:relative;
}
.youtube > div {
	position:relative;
	height:0;
	padding-bottom:56.25%;
	top:50%;
	left: 0;
	-ms-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.youtube > div iframe{
	position:absolute;
	width:100%;
	height:	100%;
	left:0;
	top:0;
}